<?
session_start();
include("../../clases/BDConexion.php");
include("../../clases/clsPer.php");
include("../funcion/funciones.php");

$objPer=new clsPer;
$row = 1;
echo $_FILES['file']['name'];
		$len= strlen(trim($file));
		$nombre="";		
		for ($i=-1;$i>=-$len;$i--)
		{
			$parte = substr($file,$i,1);
			if ($parte=="\\"){break;}
			$nombre =$parte.$nombre;
		}
	$destino = '../archivoexcel';
	//copy($archivo,$destino."/".$nombre);
	copy($_FILES['file']['tmp_name'], $destino.'/'.$_FILES['file']['name']);
$fp = fopen ($file,"r");

/* while ($data = fgetcsv ($fp, 1000, ","))
{
$num = count ($data);
$row++;
$rs=$objPer->getLugarDistanciaParam($data[0],$data[1]);
$row=$objPer->NextRow($rs);
$distancia=$row['distancia'];
//$insertar="INSERT INTO temp_ruta (centrocosto,nombre) VALUES ('$data[0]','$data[1]')";
//mysql_query($insertar);
if($data[8]=='0.00' || $data[8]=='0' || $data[8]==''){
$facturable='NO';
$combustible=0;
}
	  
$thpv=calcular_tiempo_trasnc($data[4],$data[3]);
$thpt=calcular_tiempo_trasnc($data[5],$data[2]);
$tvhm=calcular_horas_formato_inversa1($thpv);
$tvthm=calcular_horas_formato_inversa1($thpt);

$control1[]=array($data[2],$data[3],$data[4],$data[5],$data[0],$data[1],$distancia,$data[10],$data[6],$data[7],$thpv,$thpt,$tvhm,$tvthm,$data[11],$data[9],$data[8]);

}
fclose ($fp); */

$origenes=$origen;

$rsth=$objPer->getTransTH($matricula);
$rowth=$objPer->NextRow($rsth);
$v=1;
$matricula=$matricula;
$vias=$vias;
$via=$vias;
$tipohora=$rowth['tipohora'];
include("../p_rutas_detalle.php");
?>